Hacker News new | comments | show | ask | jobs | submit login

" IE8 needs you to run Windows Update, which a significant number of users don't want the hassle."

I think we're each arguing from incompatible anecdotes.




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: